{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Cheese - {{ cheese.name }}</title>
    <link rel="stylesheet" href="{% static 'flags/sprite.css' %}">
</head>
<body>
<h1>{{ cheese.name }} - {{ cheese.firmness }}</h1>

{% if cheese.country_of_origin %}
    <p>
        Country of Origin: {{ cheese.country_of_origin.name }} <i class="{{ cheese.country_of_origin.flag_css }}"></i>
    </p>
{% endif %}

{% if cheese.firmness %}
    <p>Firmness: {{ cheese.get_firmness_display }}</p>
{% endif %}

{% if cheese.description %}
    <p>{{ cheese.description }}</p>
{% endif %}

<p><a href="{% url 'cheeses:list' %}">Go Back to Cheese List</a></p>
</body>
</html>